Bug 6570 - Updated lutris client brings it up-to-date with the online library API
: Updated lutris client brings it up-to-date with the online library API
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://advisories.mageia.org/MGAA-20...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 23:33 MSK by Zombie Ryushu
Modified: 2016-01-17 22:19 MSK (History)
1 user (show)

See Also:
RPM Package: lutris
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2016-01-12 23:33:28 MSK
The online Lutris library on lutris.net uses a slightly improved API for the
game installation scripts which is not 100% compatible with the older client.

We should therefore provide the new 0.3.7 branch to stay up-to-date with the
online library, and it also provides many new features and bug fixes.
Please refer to the release announcement for more details.
Comment 1 Denis Silakov 2016-01-17 22:19:39 MSK
Lutris has been updated.